.tekst-section {
width:90% !important;
margin:0 auto;
}
@media screen and (max-width: 900px) {
	.tekst-section {
	width:100%;
	}
}

.tekst-section .tekstbox {
position:relative;
font-size:min(1vw, 1.2em);
margin:0;
padding:0;
display:block;
}
@media screen and (max-width: 900px) {
	.tekst-section .tekstbox {
	padding:0 1rem;
	}
}
.tekst-section .tekstbox img {
margin-bottom:0.5rem;
}

.tekst-section h1 {
color:var(--h1color);
/*text-shadow:1px 1px rgb(0 0 0 / .1);*/
font-size:1.6em;
font-weight:400;
letter-spacing:1px;
line-height:1.25;
text-wrap:balance;
margin:0 0 -0.1em 0;
}
@media screen and (max-width: 900px) {
	.tekst-section h1 { font-size:1.4em; }
}
.tekst-section h2 {
color:var(--h2color);
/*text-shadow:1px 1px rgb(0 0 0 / .1);*/
font-size:1.5em;
font-weight:400;
line-height:1.5;
text-wrap:balance;
margin:0 0 1em 0;
}
@media screen and (max-width: 900px) {
	.tekst-section h2 { font-size:1.2em; }
}
.tekst-section h3 {
color:var(--h3color);
/*text-shadow:1px 1px rgb(0 0 0 / .1);*/
font-size:1.7em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0 0 0.5em 0;
}
@media screen and (max-width: 900px) {
	.tekst-section h3 { font-size:1.2em; }
}
.tekst-section h4 {
color:var(--h4color);
text-shadow:none;
font-size:1.1em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0;
}
@media screen and (max-width: 900px) {
	.tekst-section h4 { font-size:1.1em; }
}
.tekst-section h5 {
color:var(--h5color);
text-shadow:none;
font-size:1em;
font-weight:400;
line-height:1.3;
text-wrap:balance;
margin:0;
}
@media screen and (max-width: 900px) {
	.tekst-section h5 { font-size:1em; }
}

.tekst-section p {
color:var(--maincolor);
font-size:1.4em;
margin:0;
}
@media screen and (max-width: 900px) {
	.tekst-section p { font-size:1em; }
}

.tekst-section .fileboxtext h1 {
position:relative;
color:rgb(255 255 255);
font-size:1.4em;
text-transform:uppercase;
text-decoration:none !important;
transition:all 0.5s ease 0s;
}
@media screen and (max-width: 900px) {
	.filebox .fileboxtext h1 {
	font-size:0.9em;
	}
}
.tekst-section .fileboxtext h1::after {
position:absolute;
top:1.2em;
left:0;
right:0;
content:'';
width:0;
height:2px;
margin:0 auto;
background-color:rgb(255 255 255 / 0.8);
}
.tekst-section .filebox:hover .fileboxtext h1::after {
width:100%;
transition:.5s;
}
.tekst-section .filebox .bijschrift {
font-size:0.9em;
margin:0;
}

.tekst-section .leesverder {
text-align:right;
display:block;
}


.foto-combis {
position:relative;
width:auto;
height:100svh;
padding:0;
margin:0 auto;
background:var(--mainbgcolor);
display:flex;
flex-direction:row;
flex-wrap:nowrap;
align-items:flex-start;
align-content:flex-start;
justify-content:flex-start;
gap:2%;
z-index:2;
}
@media screen and (max-width: 900px) {
	.foto-combis {
	flex-direction:column;
	}
}
.foto-combis div {
flex:1 1 50%;
height:100%;
display:block;
}
@media screen and (max-width: 900px) {
	.foto-combis div {
	width:100%;
	height:50svh;
	flex:none;
	}
}
.foto-combis div img {
position:relative;
width:100%;
height:100%;
object-fit:cover;
display:block;
z-index:1;
}


.paginas-overzicht {
position:relative;
top:-60px;
width:auto;
height:auto;
padding-bottom:25px;
background-color:var(--mainbgcolor);
background-image:var(--mainbgimage);
display:flex;
flex-direction:row;
flex-wrap:wrap;
align-items:flex-start;
align-content:flex-start;
justify-content:flex-start;
z-index:2;
}
@media screen and (max-width: 900px) {
	.paginas-overzicht {
	flex-direction:column;
	}
}
.paginas-overzicht-pag {
position:relative;
padding:0;
width:auto;
height:28vw;
flex:0 0 calc(25% - 20px);
display:block;
}
@media screen and (max-width: 900px) {
	.paginas-overzicht-pag {
	width:100%;
	height:37svh;
	flex:1 1 100%;
	align-self:auto;
	}
}
.paginas-overzicht-pag .filebox {
position:relative;
display:flex;
}
.paginas-overzicht-pag .fileboxtext div {
padding:0.5em 1em 0 1em;
margin-top:auto;
}

.paginas-overzicht-pag .fileboxtext h1 {
color:rgb(255 255 255);
font-size:1.4em;font-weight:400;
letter-spacing:1px;
line-height:1.25;
text-transform:uppercase;
text-decoration:none !important;
text-wrap:balance;
margin:0 0 0.5rem 0;
transition:all 0.5s ease 0s;
}
@media screen and (max-width: 900px) {
	.filebox .fileboxtext h1 {
	font-size:0.9em;
	}
}
.paginas-overzicht-pag .fileboxtext h1::after {
position:absolute;
top:1.2em;
left:0;
right:0;
content:'';
width:0;
height:2px;
margin:0 auto;
background-color:rgb(255 255 255 / 0.8);
}
.paginas-overzicht-pag:hover .fileboxtext h1::after {
width:100%;
transition:.5s;
}
